* {
padding: 0;
margin: 0;
font-family: 'Open Sans', sans-serif;
text-decoration: none;
list-style-type: none;
}
a {
color: #428bca;
}
img {
width: 100%;
}
figcaption {
font-size: 12px;
text-align: center;
}


header {
	border-bottom: thin inset #999;
	height: 60px;
	margin: auto;
	background-color: #000;
}

#menutoggle {
	 display: none;
}


#menutoggle:checked ~ .menu {
	position: absolute;
	left: 0;
}
	

#brand {
	float: left;
	margin-left: 5%;
	color: wheat;
	font-weight: 200;
}
#brand::first-letter {
font-style: italic;
font-weight: bold;
font-size: 25px;
}
#sub {
font-size: 10px;
color: #fff;
font-style: italic;
}


nav {
	text-align: center;
}
nav a {
	text-decoration: none;
	display: block;
	padding: 15px 0 15px 15px;
	color: #fff;
	text-align: left;
}

/*set background and font colour when you place the mouse over a menu item*/
nav a:hover {
	background-color: #999999;
	color: #fff;
}

.menu {
	width: 240px;
	height: 100%;
	background-color: #1b75bc;
	position: absolute;
	left: -240px;
	transition: all 0.3s ease-in-out;
}

.menu_icon {
	padding: 10px 10px;
	cursor: pointer;
	float: right;
	font-size:125%;
	text-align: center;
	color: #fff;
	}
	
#wrapper {
width: 90%;
margin: auto;
}


footer {
background-color: #000;
color: #fff;

}

footer #copy {
	text-align: center;
	font-size: 12px;
}
@media only screen and (orientation: landscape) {
    body {
        background-color: lightblue;
        }
    
}
